/*     240874 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__240874__ .inline_block__240874__ {display:inline-block;vertical-align:top}
.text_wrap__240874__ .inline_block__240874__ .inner__240874__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__240874__ .inline_block__240874__ .inner__240874__ .icon__240874__ {display:table-cell;padding:7px 10px 0 0;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:middle;}
.text_wrap__240874__ .inline_block__240874__ .inner__240874__ .icon__240874__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__240874__ .inline_block__240874__ .inner__240874__ .text__240874__ {display:table-cell;font-weight:bold;color:#00416b;letter-spacing:0;vertical-align:middle}

.text_wrap__240874__.s_size_75 .inline_block__240874__ .inner__240874__ .icon__240874__ {padding-right:.5em;font-size:.75em}
.text_wrap__240874__.s_size_100 .inline_block__240874__ .inner__240874__ .icon__240874__ {padding-right:.5em;font-size:1em}
.text_wrap__240874__.s_size_150 .inline_block__240874__ .inner__240874__ .icon__240874__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__240874__.s_size_200 .inline_block__240874__ .inner__240874__ .icon__240874__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__240874__.s_size_250 .inline_block__240874__ .inner__240874__ .icon__240874__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__240874__ .inline_block__240874__ .inner__240874__ {font-size:22px}
}

/*     242682 : 실선      */
.solid_line__242682__ {display:block;position:relative;width:100%;height:30px}
.solid_line__242682__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__242682__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__242682__ {height:20px}
}

/*     242680 : 버튼형 타이틀      */
.button_title__242680__ {font-size:0}
.button_title__242680__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #729fb7;background:#729fb7;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242680__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242680__ p {font-size:20px}
}

/*     242681 : 버튼형 타이틀      */
.button_title__242681__ {font-size:0}
.button_title__242681__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #ffffff;background:#ffffff;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242681__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242681__ p {font-size:20px}
}

/*     242683 : 실선      */
.solid_line__242683__ {display:block;position:relative;width:100%;height:30px}
.solid_line__242683__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__242683__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__242683__ {height:20px}
}

/*     242684 : 버튼형 타이틀      */
.button_title__242684__ {font-size:0}
.button_title__242684__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #a6bf6c;background:#a6bf6c;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242684__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242684__ p {font-size:20px}
}

/*     242685 : 버튼형 타이틀      */
.button_title__242685__ {font-size:0}
.button_title__242685__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #ffffff;background:#ffffff;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242685__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242685__ p {font-size:20px}
}

/*     242686 : 실선      */
.solid_line__242686__ {display:block;position:relative;width:100%;height:30px}
.solid_line__242686__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__242686__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__242686__ {height:20px}
}

/*     242687 : 버튼형 타이틀      */
.button_title__242687__ {font-size:0}
.button_title__242687__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #a6bf6c;background:#a6bf6c;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242687__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242687__ p {font-size:20px}
}

/*     242688 : 버튼형 타이틀      */
.button_title__242688__ {font-size:0}
.button_title__242688__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #ffffff;background:#ffffff;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242688__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242688__ p {font-size:20px}
}

/*     242690 : 실선      */
.solid_line__242690__ {display:block;position:relative;width:100%;height:30px}
.solid_line__242690__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__242690__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__242690__ {height:20px}
}

/*     242691 : 버튼형 타이틀      */
.button_title__242691__ {font-size:0}
.button_title__242691__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #a6bf6c;background:#a6bf6c;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242691__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242691__ p {font-size:20px}
}

/*     242692 : 버튼형 타이틀      */
.button_title__242692__ {font-size:0}
.button_title__242692__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #ffffff;background:#ffffff;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242692__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242692__ p {font-size:20px}
}

/*     242689 : 실선      */
.solid_line__242689__ {display:block;position:relative;width:100%;height:30px}
.solid_line__242689__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__242689__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__242689__ {height:20px}
}

/*     242693 : 버튼형 타이틀      */
.button_title__242693__ {font-size:0}
.button_title__242693__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #a6bf6c;background:#a6bf6c;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242693__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242693__ p {font-size:20px}
}

/*     242694 : 버튼형 타이틀      */
.button_title__242694__ {font-size:0}
.button_title__242694__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #ffffff;background:#ffffff;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242694__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242694__ p {font-size:20px}
}

/*     242695 : 실선      */
.solid_line__242695__ {display:block;position:relative;width:100%;height:30px}
.solid_line__242695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__242695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__242695__ {height:20px}
}

/*     242696 : 버튼형 타이틀      */
.button_title__242696__ {font-size:0}
.button_title__242696__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #d27371;background:#d27371;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242696__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242696__ p {font-size:20px}
}

/*     242697 : 버튼형 타이틀      */
.button_title__242697__ {font-size:0}
.button_title__242697__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #ffffff;background:#ffffff;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242697__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242697__ p {font-size:20px}
}

/*     242698 : 실선      */
.solid_line__242698__ {display:block;position:relative;width:100%;height:30px}
.solid_line__242698__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__242698__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__242698__ {height:20px}
}

/*     245033 : 고객센터      */
.img_ratio__245033__ {display:table;table-layout:fixed;width:100%;background:#729fb7}
.img_ratio__245033__ * {box-sizing:border-box}
.img_ratio__245033__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245033__ .img_inner .figure {display:block}
.img_ratio__245033__ .img_inner .figure img {vertical-align:top}
.img_ratio__245033__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245033__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245033__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245033__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245033__ .img_inner .caption .cont2 {color:#ffffff; font-size:16px}
.img_ratio__245033__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245033__ .img_inner {height:250px;padding:15px}
	.img_ratio__245033__ .img_inner .caption {margin-top:15px}
	.img_ratio__245033__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245033__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245033__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245033__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245033__ .img_inner {height:320px;padding:20px}
	.img_ratio__245033__ .img_inner .caption {margin-top:20px}
	.img_ratio__245033__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245033__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245033__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     245034 : 고객센터      */
.img_ratio__245034__ {display:table;table-layout:fixed;width:100%;background:#a6bf6c}
.img_ratio__245034__ * {box-sizing:border-box}
.img_ratio__245034__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245034__ .img_inner .figure {display:block}
.img_ratio__245034__ .img_inner .figure img {vertical-align:top}
.img_ratio__245034__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245034__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245034__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245034__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245034__ .img_inner .caption .cont2 {color:#ffffff; font-size:16px}
.img_ratio__245034__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245034__ .img_inner {height:250px;padding:15px}
	.img_ratio__245034__ .img_inner .caption {margin-top:15px}
	.img_ratio__245034__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245034__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245034__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245034__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245034__ .img_inner {height:320px;padding:20px}
	.img_ratio__245034__ .img_inner .caption {margin-top:20px}
	.img_ratio__245034__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245034__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245034__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     245035 : 고객센터      */
.img_ratio__245035__ {display:table;table-layout:fixed;width:100%;background:#d27371}
.img_ratio__245035__ * {box-sizing:border-box}
.img_ratio__245035__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245035__ .img_inner .figure {display:block}
.img_ratio__245035__ .img_inner .figure img {vertical-align:top}
.img_ratio__245035__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245035__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245035__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245035__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245035__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245035__ .img_inner {height:250px;padding:15px}
	.img_ratio__245035__ .img_inner .caption {margin-top:15px}
	.img_ratio__245035__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245035__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245035__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245035__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245035__ .img_inner {height:320px;padding:20px}
	.img_ratio__245035__ .img_inner .caption {margin-top:20px}
	.img_ratio__245035__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245035__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245035__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

